// Load the Visualization API and the piechart package.
google.load('visualization', '1.0', {'packages':['corechart']});

// Set a callback to run when the Google Visualization API is loaded.
google.setOnLoadCallback(drawChart);

// Callback that creates and populates a data table,
// instantiates the pie chart, passes in the data and
// draws it.
function drawChart() {
	var jsonData = $.ajax({
		url: "data.php",
		// dataType:"json",
		async: false
	}).responseText;

	// Create the data table.
	var data = new google.visualization.DataTable(jsonData);
	/*data.addColumn('string', 'Страна');
	data.addColumn('number', 'Население');
	data.addRows([
		['Франция', 66200000],
		['Германия', 80780000],
		['Япония', 127103388],
		['Аргентина', 42610981],
		['Латвия', 1989500]
	]);*/

	// Set chart options
	var options = {
		'title':'Кол-во населения',
		'width':650,
		'height':350,
		'backgroundColor': {
			'strokeWidth': 2
		}
	};

	// Instantiate and draw our chart, passing in some options.
	var chart = new google.visualization.PieChart(document.getElementById('chart_div'));
	chart.draw(data, options);
}